<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_M01_SALES_MEETINGS_1_FROM_M01_SALES_TITLE'] = 'Sales Activities';
$mod_strings['LBL_M01_SALES_MEETINGS_1_FROM_MEETINGS_TITLE_ID'] = 'Sales Activities ID';
$mod_strings['LBL_M01_SALES_MEETINGS_1_FROM_MEETINGS_TITLE'] = 'Sales Activities';
